2.1 CVE-2004-0828

 

Das Programm ctstrtcasd in RSCT 2.3.0.0 und früher auf IBM AIX 5.2 und 5.3 gibt die Privilegien nicht ordnungsgemäß ab, bevor die Option -f ausgeführt wird, was lokalen Benutzern erlaubt, beliebige Dateien zu ändern oder zu erstellen.
https://nvd.nist.gov/vuln/detail/CVE-2004-0828

Kategorien

CWE-NVD-Other

Referenzen


 

CPE

cpe start ende
Configuration 1
cpe:2.3:o:ibm:aix:5.2:*:*:*:*:*:*:*
cpe:2.3:o:ibm:aix:5.3:*:*:*:*:*:*:*


REMEDIERUNG




EXPLOITS


Exploit-db.com

id beschreibung datum
Keine bekannten Exploits

Andere (github, ...)

Url
Keine bekannten Exploits


CAPEC


Common Attack Pattern Enumerations and Classifications

id beschreibung schweregrad
Kein Eintrag


MITRE